<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/btn_reason"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/dp_12"
    android:textSize="@dimen/sp_14"
    android:textColor="@color/theme_black"
    android:text="客人取消"
    android:layout_margin="@dimen/dp_3"
    app:qmui_radius="@dimen/dp_5"
    app:qmui_borderColor="@color/theme_grey_color" />




